IEC 61850 Certificate - IEC 61850 Certificate #2649

QTMS Transformer Monitor System [Qualitrol Company LLC]
07/08/2021 04:48 PM - Herbert Falk

Status:
Priority:
61850 Edition:
61850 Tested

Aspects:

Company:

Address:

Product:

HW Version:

SW Version:
Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Test Document:

Approved
Normal
Edition 2
Client

Qualitrol Company LLC

1385 Fairport Road
Fairport, New York 14450
United States of America

QTMS Transformer Monitor System

2.8.3

Measurement

1.0

Basic Exchange (B1), Buffered
Reporting (B6), Data Set Definition
(B2+), Data Sets (B2), Enhanced SBO
Control (12d), Unbuffered Reporting (B5)

bruce.muschlitz
10/11/2017
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
DNV Netherlands (A)

10028420-INC 17-2561

B5462886508816C4FB65A60E21A114E
CBDE6FB5510B18C61ED72FA3B3EDS
3D79

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation Yes
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Product Variants:

Time Activated
Control:

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:48 PM - Herbert Falk
- File 17-2561_DNV_GL_Qualitrol_LLC-QTMS_ClientEd2_Certificate.pdf added

#2 - 07/11/2021 10:11 AM - Herbert Falk

- Address updated

- Optional Reservation Test changed from No to Yes
